.encore-counter {
  align-items: center;
  background: transparent no-repeat center center;
  background-size: cover;
  color: #fff;
  display: flex;
  flex-direction: column;
  height: 250px;
  justify-content: center;
  margin: auto;
  width: 250px;
}

.encore-counter--circle-1 {
  background-image: url(images/austra_circle.svg);
}

.encore-counter--circle-2 {
  background-image: url(images/austra_circle2.svg);
}

.encore-counter--circle-3 {
  background-image: url(images/austra_circle3.svg);
}

.encore-counter__number {
  font-size: 2.5em;
  line-height: 1;
}

.encore-counter__unit {
  background-color: #77141E;
  font-size: 0.9em;
  line-height: 1;
  padding: 0.25em 1em;
}

@media (max-width: 1024px) {
  .encore-counter {
    width: 150px;
    height: 150px;
  }

  .encore-counter__number {
    font-size: 1.75em;
  }
}